
.text p{
    text-align: justify;
    padding:20px;
    font-size: 24px;
}

.text{
    margin: 80px 0;
}

h1{
    width: 100%;
}

a {
    color: #010D23;
}

.team-ali{  
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    height: 350px;
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 60px;
}